class ApiAppFeaturesController < ApiController
  before_filter :api_signed_in_user

  respond_to :json

  def index
    env = params[:env] || 'development'
    @app_features = AppFeature.where(env: env)
  end
end